How to remove libvarnishapi1 from Debian 9 (Stretch)